/* Cascade DTP V4 - Style Sheet */

body {
	/*background-image:url(../images/FondoPag.jpg);*/
	font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 120%;
	margin-top: 0px;
	color: #292a44;
}
.wrapper {
	margin:0px auto;
	margin-top:10px;
    width: 640px;
	height: 535px;
    border: 2px solid #292a44;
	background:url(../images/fondoIma.jpg) no-repeat;
	background-position:bottom;
}
.ban {
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(../images/bannermp.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 750px;
	height: 127px;
}
img {
	border: 5px solid #292a44;
}

.fotogrande {
	margin:0px auto;
	margin-top:20px;
	height: auto;
    width: 580px;
	padding-left:50px;
}

.botoncerrar ul {
    list-style: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}	

.botoncerrar ul li {
	padding-top: 5px;
	list-style:none;
	display:block;
	margin-bottom: 5px;
}
.botoncerrar {
	height: auto;
    width: auto;
    padding: 5px;
	color:#292a44;
	text-align: right;
	text-decoration: none;
	font-size: 90%;
}

.cierreabajo {
	/*background: #292a44;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #292a44;
	text-align: center;
	width: 90%;
	height: auto;
	padding: 1px 20px;
	margin:0px auto;
	clear:both;
	font-weight:bold;
	/*border: 2px groove #292a44;*/
}

/*-------------------------------------------*/
ul#menu a:link, ul#menu a:visited, ul#menu a:active, ul#menu a  {
	width: 180px;
	color:#292a445;
	text-decoration: none;
	font-weight:bold;
}

ul#menu a:visited {
	color: #292a44;
}

ul#menu a:active, ul#menu a:hover {
	color:#292a44;
	text-decoration:underline;
	/*background-color:#003;*/
	/*font-size: 90%;
	border-bottom: 2px solid #133314;*/
}


	
